{% extends 'base.html.twig' %}

{% block title %}Growl poll accueil{% endblock %}

{% block body %}

    {% block sondage %}
        {% include 'components/displayAllSond.html.twig' %}
    {% endblock %}

{% endblock %}